<?php
require ($_SERVER['DOCUMENT_ROOT'].'/core/sys.php');
$title = 'Произошла неожиданная ошибка при оплате';
require ($_SERVER['DOCUMENT_ROOT'].'/core/head.php');
if(empty($_GET['msg'])) $_GET['msg'] = base64_encode('Попробуйте вернуться назад на сайт и провести оплату заново.');
$_GET['msg'] = urldecode($_GET['msg']);
echo '<div id="error" class="message" style="text-align:center;"><b>'.htmlspecialchars($_GET['msg']).'</b></div>';
require ($_SERVER['DOCUMENT_ROOT'].'/core/foot.php');